Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.util
Interface Scanner.BulkListener

All Superinterfaces:
  Scanner.Listener

Enclosing class:
  Scanner

    public static interface Scanner.BulkListener

extends Scanner.Listener

Method Summary
`void` | `filesChanged(List filenames)`

Method Detail

### filesChanged

    void filesChanged(List filenames)
                      throws Exception

  Throws:
    `Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.